### Property

# Adw StyleManager:accent-color-rgba

since: 1.6

#### Declaration

    property accent-color-rgba: Gdk.RGBA [ read ]

#### Description [src]

The current system accent color as a `GdkRGBA`.

Equivalent to calling `adw_accent_color_to_rgba()` on the value of `AdwStyleManager:accent-color`.

This is a background color. The matching foreground color is white.

Type:`GdkRGBA`

Available since: 1.6

Getter method | `adw_style_manager_get_accent_color_rgba()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no